; @package      Convert Forms
; @version      4.4.10 Pro
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2017 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_CONVERTFORMS_SALESFORCE_ALIAS="SalesForce Web-to-Lead"
PLG_CONVERTFORMS_SALESFORCE="Convert Forms - SalesForce Web-to-Lead liitäntä"
PLG_CONVERTFORMS_SALESFORCE_DESC="Convert Forms - Integrointi SalesForce CRM."
PLG_CONVERTFORMS_SALESFORCE_ORGANIZATION_ID="Organisaation ID"
PLG_CONVERTFORMS_SALESFORCE_ORGANIZATION_ID_DESC="Sinun SalesForce organisaation ID"
PLG_CONVERTFORMS_SALESFORCE_FIND_ORGANIZATION_ID="Mistä löytyy organisaatio ID?"
PLG_CONVERTFORMS_SALESFORCE_ERROR="Virhe on estänyt SalesForcea tallentamasta tietoa. Tarkista kampanjamäärityksesi."
; PLG_CONVERTFORMS_SALESFORCE_TEST_MODE="Test Mode"
; PLG_CONVERTFORMS_SALESFORCE_TEST_MODE_DESC="Set whether to enable test mode. Enabling test mode requires a sandbox Organization ID."
